Post by mighty9403 » Mon Oct 19, 2020 5:43 am

Hello

I seem to have a vqmod error and cant even get into my admin area.

Not sure whats triggered the error or how to fix it.

I deleted the vqmod cache files and nothing seems to have changed

using opencart 2.2.0.0

vqmod 2.6.2

Any help would be greatly appreciated


Warning: "continue 2" targeting switch is equivalent to "break 2". Did you mean to use "continue 3"? in /home/classcom/public_html/vqmod/vqmod.php on line 684

New member

Posts

Joined
Tue Aug 28, 2012 4:28 pm

Post by rjcalifornia » Mon Oct 19, 2020 11:00 am

mighty9403 wrote:
Mon Oct 19, 2020 5:43 am
Hello

I seem to have a vqmod error and cant even get into my admin area.

Not sure whats triggered the error or how to fix it.

I deleted the vqmod cache files and nothing seems to have changed

using opencart 2.2.0.0

vqmod 2.6.2

Any help would be greatly appreciated


Warning: "continue 2" targeting switch is equivalent to "break 2". Did you mean to use "continue 3"? in /home/classcom/public_html/vqmod/vqmod.php on line 684
What is your PHP version?

Image


Active Member

Posts

Joined
Fri Sep 02, 2011 1:19 pm
Location - Worldwide

Post by JNeuhoff » Mon Oct 19, 2020 5:25 pm

For a temporary fix, switch back to a previous PHP version.
Longterm, upgrade to the latest VQmod.

Override Engine * Integrated VQMod * Unused Images Manager * Instant Option Price Calculator * Number Option * Google Rich Snippets * Google Tag Manager * Export/Import Tool * SpamBot Buster * Survey Plus


User avatar
Expert Member

Posts

Joined
Wed Dec 05, 2007 3:38 am

Who is online

Users browsing this forum: dungmaii and 27 guests